@charset "utf-8";
/* CSS Document */
/* COMPANY: CLICK & PLEDGE
 * AUTHOR: Click&Pledge-ZA
 *  */
@font-face {
	font-family: 'Aller Regular';
	src: url('../fonts/custom/Aller.ttf'); /* Safari, Android, iOS */
}
@font-face {
	font-family: 'Aller Bold';
	src: url('../fonts/custom/Aller-Bold.ttf'); /* Safari, Android, iOS */
}
body {
	background: none;
	font-family: "Aller Regular" serif;
	font-size: 17px;
	padding: 0 0 0 5px;
	color: #000 !important;
}
h2.title-main {
	font-family: "Aller Bold" serif;
	line-height: 40px;
	letter-spacing: 5px;
	padding-left: 10px;
	margin: 0;
}
input {
	color: #000 !important;
	font-size: 17px !important;
}
.row{
	margin-left:0;
	margin-right:0;
}
.checkbox-bg .checkbox .input-helper:after {
	border-bottom: 3px solid #dc4405;
	border-left: 3px solid #dc4405;
	left: 6px;
	top: 15px;
}
.checkbox-bg .checkbox .input-helper:before {
	left: 6px;
	top: 15px;
	border: none;
}
.checkbox .input-helper:before {
	top: 3px;
}
.checkbox .input-helper:after {
	border-bottom: 3px solid #dc4405;
	border-left: 3px solid #dc4405;
}
.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
	width: 100%;
}
#MainWrapper {
	max-width: 770px;
}
/*.fg-line:not([class*=has-]):after {
	background: #dc4405;
}*/
.Title {
	background: #e3e1df;
	padding: 0;
	margin-bottom: 20px;
	float: left;
	width:100%;
	
}
.title-main {
	
	color: #dc4405;
	font-size: 20px;
	text-transform: uppercase;
	float: left;
}
.title-txt {
	float: right;
	padding-right: 10px;
	line-height: 40px;
	font-size: 12px;
}
.title-txt .radio .input-helper:before {
	top: 10px;
	background: #fff;
}
.title-txt .radio .input-helper:after {
	top: 14px;
	background-color: #dc4405;
}
#AmountInfo label.btn input {
	display: none;
}
#AmountInfo label.btn {
	position: relative;
	float: left;
	min-width: 100px;
	min-height: 46px;
	border: 3px solid #dc4405;
	font-size: 24px;
	color: #dc4405;
	font-weight: bold;
	text-align: center;
	margin-right: 17px;
	margin-bottom: 17px;
	box-shadow: none !important;
}
.card {
	box-shadow: none !important;
}
#AmountInfo label.btn:hover, #AmountInfo label.selected {
	background: #dc4405;
	color: #fff;
}
.fld{
	padding:7px;
}
.fld-f-m{
	width:70%;
	margin:0 auto;
}
.fld-h-l,.fld-h-r{
	width:50%;
}
.fld-h-l{
	float:left;
	padding-right:15px !important;
}
.fld-h-r{
	float:left;
	padding-left:15px !important;
}
.input-group-addon{
    padding: 10px 20px !important;
	vertical-align:middle !important;
	border:3px solid #dc4405;	
}
.input-group-addon.selected{
	background: #dc4405;
}
.input-group-addon .md-attach-money{
	color:#dc4405;
	font-weight:bold;
	font-size:24px !important;
}
.input-group-addon.selected .md-attach-money{
	color:#fff;
}
#Other-Txt{
	border:3px solid #dc4405;
	padding: 10px 20px;
	width: 200px !important;
	display: block;
    /* z-index: 1; */
}
.checkbox-bg {
	background: #83786f;
	min-height: 52px;
	color: #fff;
	font-weight: normal;
	line-height: 50px;
	padding-left: 5px;
    margin-left: 0px;
	margin-right: 0px;
}
.w-bg {
	background: #fff;
	width: 20px;
	height: 20px;
	display: block;
	margin: 0;
	padding: 0;
	float: left;
	position: absolute;
	top: 14px;
	left: 5px;
}
.checkbox-bg label {
	padding-left: 30px;
}
.freq-txt {
	float: left;
	line-height: 30px;
	margin-top: 10px;
	margin-left:5px;
}
.freq-select {
	width:20%;
	float:left;
	margin-left:5px;
}
.freq-no{
	float:left;
	margin-left:5px;
	margin-right:5px;
	width:100px;
}
#BillingInfo .col-md-8, #PaymentInfo .col-md-8 {
	margin-left: auto;
	margin-right: auto;
	float: none;
	margin-bottom: 0px;
}
#BillingInfo .form-group.col-md-6 {
	margin-bottom: 0px;
	padding-left: 0;
}
#Bill-select {
	padding-left: 0;
}
#BillingInfo .col-md-12, #PaymentInfo .col-md-12 {
	margin-bottom: 20px;
}
.fg-label {
	text-transform: uppercase;
	color: #c4c2c1 !important;
}
.left0 {
	left: 0px !important;
}
#BillingInfo .fg-label, #PaymentInfo .fg-label {
	left: 20px;
}
#BillingInfo .filter-option, #PaymentInfo .filter-option, #Recurring .filter-option {
	font-size: 17px;
	color: #898c8c !important;
}
#Trb-type .radio-box{   
	width: 20%;
    padding: 0;
    margin-top: 15px;
}
.TName{
	width:60%;
}
.NNameTxt{
	width:26%;
	margin-top:13px;
}
.NNameFld{
	width:74%;
}
.trb-type-check, .Trb_N_Type {
	display: none;
}
.md-star-rate {
	color: red;
}
#B-country-select,.BPh{
	padding-right:0;
}
#B-state-select .md-star-rate, #B-country-select .md-star-rate, #B-expYr-select .md-star-rate, #B-expMn-select .md-star-rate {
	position: absolute;
	z-index: 1;
	right: 0px;
}
.StOth {
	position: relative !important;
}
#B-state-select {
	padding-left: 0;
}
#B-state-select,#B-country-select{
	margin-bottom:14px;
}
#B-state-select .form-group {
	margin-bottom: 0;
}
span.CustomQ {
	display: none;
}
.cardtypes img {
	opacity: 0.5;
}
#Trb-Email-fields, #Trb-Mail-fields {
	padding-left: 40px;
}
input.form-control {
	border: 1px solid #000;
	padding: 5px 20px;
	min-height: 50px;
}

#Tribute input.form-control {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #000;
	padding: 0px;
	min-height: 50px;
}
#Tribute select.form-control {
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	border-bottom: 1px solid #000;
}
/*Placeholder settings */
select {
	color: #000 !important;
	font-size: 17px !important;
	text-transform: uppercase !important;
	border: 1px solid #000 !important;
	background-image: url(../img/arrows.png) !important;
	background-repeat: no-repeat;
	background-position: 95% center;
	height: 50px !important;
	padding: 10px !important;
}
select option {
	text-transform: uppercase;
	color: #000 !important;
	font-size: 17px;
}
::-webkit-input-placeholder {
text-transform:uppercase;
color:#000 !important;
font-size: 17px;
}
:-moz-placeholder {/* Firefox 18- */
text-transform:uppercase;
color:#000 !important;
font-size: 17px;
}
::-moz-placeholder {/* Firefox 19+ */
text-transform:uppercase;
color:#000 !important;
font-size: 17px;
}
:-ms-input-placeholder {
text-transform:uppercase;
color:#000 !important;
font-size: 17px;
}

/* Custom Placeholder for particular section */
#Tribute select{
	text-transform:capitalize !important;
}
#Tribute ::-webkit-input-placeholder {
text-transform:capitalize;
color:#000 !important;
font-size: 17px;
}
#Tribute :-moz-placeholder {/* Firefox 18- */
text-transform:capitalize;
color:#000 !important;
font-size: 17px;
}
#Tribute ::-moz-placeholder {/* Firefox 19+ */
text-transform:capitalize;
color:#000 !important;
font-size: 17px;
}
#Tribute :-ms-input-placeholder {
text-transform:capitalize;
color:#000 !important;
font-size: 17px;
}
/*Placeholder settings ENDs*/
/*ErrorBox */
label.error {
	display: none !important;
}
#ValidationErrs label.error {
	display: block !important;
	font-weight: normal;
}
input.error, select.error {
	background: #F78077 !important;
}
.showTxt {
	color: #A9413A !important;
	z-index: 1 !important;
	font-weight: bold !important;
}
.select-bg {
	background: #F78077 !important;
}
.select-bg .filter-option {
	color: #A9413A !important;
	;
	font-weight: bold !important;
}
/*ErrorBox ENDs */
/* Post Button */
#PostData {
	border:3px solid #dc4405;
	background: none;
	font-weight: bold;
	color: #dc4405;
	box-shadow:none !important;
}
#PostData:hover {
	background: #dc4405;
	color: #fff;
}

/* Optional Badge */
.badge{
	position: relative;
    top: -35px;
	background:#ccc;
	float:right;
}
.badge-fix{
	display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 400;
    color: #fff;
    line-height: 1;
    vertical-align: baseline;
    white-space: nowrap;
    text-align: center;
    background-color: #ccc;
    border-radius: 2px;
}
/* ? icon */
.glyphicon-question-sign{
	font-size:22px;
	font-size:normal;
	color:#43aca9;
}

/* This only works with JavaScript, 
if it's not present, don't show loader */
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }

/* Browser Alert */

#BrowserNote {
	float: none;
}
.wrapper {
	/*width:600px;*/
    
	margin: 0 auto;
	border: 1px solid #ddd;
	padding: 5px;
	overflow: hidden;
}
.top p {
	font-family: 'Arial' !important;
	color: #848383;
	font-size: 14pt;
	line-height: 26px;
}
.top h1 {
	background: #ff6600;
	color: #fff !important;
	font-family: 'Arial' !important;
	text-align: center;
	margin: 0px;
    padding: 10px 0px;
}
ul.browsers {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-top: 20px;
}
ul.browsers li {
	float: left;
}
img {
	border: none;
}
.clear {
	clear: both;
}
.footer {
	background: #eaedf1;
	padding: 20px 0;
	text-align: center;
}
.btn-continue {
	font-family: Arial;
	background: #576270;
	padding: 5px 10px;
	box-shadow: 0 2px 2px #313944;
	float: none;
	margin: 0 auto;
	border-radius: 3px;
	font-size: 1.1em;
}
.footer a, .footer a:hover {
	color: #333;
	font-weight: normal;
	text-decoration: underline;
}
.browsers li.span1 {
	float: left;
}
/* --END Browser Alert--- */
/* --JavaScript Error --*/

noscript h3 {
	color: red;
	font-weight: bold;
}
#form-cover-noscript {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	background: #fff;
	width: 100%;
	z-index: 1;
	min-height: 100%;
}
noscript h3, .h3-noscript {
	z-index: 999;
	position: absolute;
	-moz-position: absolute;
	-webkit-position: absolute;
}
noscript em, .em-noscript {
	z-index: 999;
	position: absolute;
	margin-top: 50px;
	left: 1px;
	text-align: left;
}
.EcAcctType{
	margin-bottom:14px;	
}
.BZip,.BPh{
	margin-bottom:14px;	
}
/* -- END JavaScript Error --*/

/* [[[[[[[[[[[[[[[[ Responsive Media ]]]]]]]]]]]]]]] */
@media (min-width: 1200px){
	
}

@media (max-width: 600px){
	#Trb-type .radio-box{
		width: 50%;
		line-height:30px;
	}
	.TName {
    	width: 100%;
		margin-top:10px;
		padding:0;
	}
	.NNameTxt{
		width:100%;
		padding:0;
	}
	.NNameFld {
    	width: 100%;
		padding:0;
		margin-top:10px;
	}
	#B-state-select,#B-country-select{
		padding-right:0;
		padding-left:0;
		margin-bottom:14px;
	}
	.BZip, .BPh{
		padding-right:0;
		padding-left:0 !important;
		margin-bottom:14px !important;
	}
	#B-expMn-select,#B-expYr-select{
		padding-right:0;
		padding-left:0 !important;
		margin-bottom:14px !important;	
	}
	.NState{
		margin-bottom:14px !important;
	}
}

@media (max-width: 767px){
	
}

@media (max-width: 979px) and (min-width: 768px){
	#Tribute{
		width:100%;
	}
	#Trb-type .radio-box{
		width: 20%;
		float:left;
		margin-top:20px;
	}
	.TName {
    	width: 60%;
		margin-top:10px;
		padding:0;
		float:left;
	}
	.NNameTxt{
		width:30%;
		padding:0;
		float:left;
		margin-top:20px;
	}
	.NNameFld {
    	width: 70%;
		padding:0;
		margin-top:10px;
		float:left;
	}
	#Not-Email,#Not-USMail{
		width:100%;
		float:left;
	}
	#Trb-Email-fields{
		width:60%;
	}
	.NAddr{
		width:70%;
	}
	.NCty{
		width:40%;
		float:left;
	}
	.NState{
		margin-bottom:20px !important;
		width:35%;
		float:left;
	}
	.NZip{
		width:23%;
		float:left;
	}
	#B-state-select,#B-country-select{
		padding-right:0;
		padding-left:0;
		margin-bottom:14px;
	}
	.BZip, .BPh{
		padding-right:0;
		padding-left:0 !important;
		margin-bottom:14px !important;
	}
	#B-expMn-select,#B-expYr-select{
		padding-right:0;
		padding-left:0 !important;
		margin-bottom:14px !important;	
	}
	
}

@media only screen and (max-width: 480px) {
    .othamount{
        padding-left: 0;
        padding-right: 0;
    }
	.freq-txt,.freq-select{
		width:98%;
	}
	.freq-no{
		margin-bottom:0;
	}
	#Trb-Email-fields, #Trb-Mail-fields{
		padding-left:5px;
	}
	.fld-f-m{
		width:100%;
	}
	.fld-h-l{
		width:100%;
		padding-right:0 !important;
	}
	.fld-h-r{
		width:100%;
		padding-left:0 !important;
	}
	#Trb-type .radio-box{
		width: 50%;
		line-height:30px;
	}
	.TName {
    	width: 100%;
		margin-top:10px;
		padding:0;
	}
	.NNameTxt{
		width:100%;
		padding:0;
	}
	.NNameFld {
    	width: 100%;
		padding:0;
		margin-top:10px;
	}
	#B-state-select,#B-country-select{
		padding-right:0;
		padding-left:0;
		margin-bottom:20px;
	}
	.BZip, .BPh{
		padding-right:0;
		padding-left:0 !important;
		margin-bottom:20px !important;
	}
	#B-expMn-select,#B-expYr-select{
		padding-right:0;
		padding-left:0 !important;
		margin-bottom:20px !important;	
	}
	.NState{
		margin-bottom:20px !important;
	}
}

/* BOOTSTRAP OVERWRITE */

.modal{
	top:10% !important;
}

#Processing{
    position: fixed;
    width: 100%;
    height: 100%;
    float: left;
    background: #000;
    top: 0;
    bottom: 0;
    z-index: 1;
    opacity: 0.8;
}

.modal-dialog{
    top: 10%;
}
#trustwaveSealImage{
    width:90px;
    margin-right: 10px;
}

.btn.black{
	background: #333;
	color:#fff !important;
}

.btn.black:hover{
	color:#333 !important;
}

small{
	font-size:0.8em;
}
.btn-link{
	text-transform: none !important;
}
/* text-decoration: none; */

.btn.green{
	background: #4caf50 !important;
	color:#fff !important;
}